[ubuntu-uk] Lightning

George MacLeod bhaltair at gmail.com
Sun Feb 15 16:07:01 GMT 2009


2009/2/15 Keith <keith at grumpyface.me.uk>

> Thanks for the replies and help.
>
> I do use google to synchronise my contacts and calendar with my iPhone
> but the snag with Lightning is that AIUI version 0.9 is required and I
> have had to revert to Ubuntu 8.04 which restricts me to v 0.8 of Lightning.
>
> Kris suggestede a webDAV server but I think that's beyond me!
>
> Cheers,
>
> Keith.
>
> --
> Keith Bowerman,
> Prestwood, south Staffordshire, England.
>
>
> --
> ubuntu-uk at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-uk
> https://wiki.ubuntu.com/UKTeam/
>

I use Thunderbird 2.0.0.19 and Lightning 0.9
add-on<https://addons.mozilla.org/en-US/thunderbird/addon/2313>with
Ubuntu 8.04 on at least two of my machines without problems and on
Ubuntu 8.10 on another machine, again without problems.

Seoras
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-uk/attachments/20090215/7371ba6d/attachment.htm 


More information about the ubuntu-uk mailing list